/* Class = "NSTextFieldCell"; title = "• \"Task started\" and \"Task finished\" Notifications\n• The advanced options to Restart or Shutdown when a task is finished\n\nFor tasks configured to run when the source or destination is reattached:\n\t• \"Ask for confirmation before proceeding\"\n\t• \"Remind me if my task hasn't run in a while\""; ObjectID = "ELa-Ye-xhO"; */
"ELa-Ye-xhO.title" = "• Notificaciones de «Tarea iniciada» y «Tarea finalizada»\n• Opciones avanzadas para Reiniciar o Apagar el sistema al finalizar una tarea\n\nPara las tareas configuradas para ejecutarse automáticamente cuando se vuelve a conectar el origen o el destino:\n\t• «Pedir confirmación antes de proseguir»\n\t• «Recordar que ejecute esta tarea si hace tiempo que no se ejecuta»";

/* Class = "NSButtonCell"; title = "Start the CCC Dashboard when I log in (required for the features listed below)"; ObjectID = "ZwG-he-sRo"; */
"ZwG-he-sRo.title" = "Iniciar el Panel de CCC al iniciar sesión (obligatorio para las funciones siguientes)";

/* Class = "NSButtonCell"; title = "Show the CCC Dashboard icon in the menubar"; ObjectID = "aNF-WT-zK1"; */
"aNF-WT-zK1.title" = "Mostrar el icono de Carbon Copy Cloner en la barra de menú";

/* Class = "NSTextFieldCell"; title = "The CCC Dashboard allows you to monitor and control CCC task activity via the menubar. The Dashboard also relays messages from CCC's privileged helper tool to you and to the Notification Center. You can change these settings in CCC's Settings window at any time."; ObjectID = "d7r-iK-odQ"; */
"d7r-iK-odQ.title" = "El Panel de CCC es una aplicación en segundo plano que le permite supervisar la actividad de las tareas de CCC. El Panel también transmite mensajes de la herramienta auxiliar con privilegios de CCC, tanto a usted como al Centro de notificaciones. Puede cambiar estos ajustes en cualquier momento en la ventana de ajustes de CCC.";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "d9o-hJ-XvJ"; */
"d9o-hJ-XvJ.title" = "Cerrar";

/* Class = "NSTextFieldCell"; title = "Would you like to start the CCC Dashboard when you log in?"; ObjectID = "eA1-IP-x03"; */
"eA1-IP-x03.title" = "¿Desea iniciar el Panel de CCC cuando inicie sesión?";
